[Desktop Entry]
Encoding=UTF-8
Icon=kpresenter
Type=Service
ServiceTypes=KCModule

X-KDE-ModuleType=Library
X-KDE-Library=kviewpresenterconfig
X-KDE-FactoryName=KViewPresenterConfigFactory
X-KDE-ParentComponents=kviewpresenter

Name=Name
Name[ar]=اسم
Name[bg]=Име
Name[br]=Anv
Name[bs]=Ime
Name[ca]=Nom
Name[cy]=Enw
Name[da]=Navn
Name[el]=Όνομα
Name[es]=Nombre
Name[et]=Nimi
Name[fi]=Nimi
Name[fr]=Nom
Name[ga]=Ainm
Name[gl]=Nome
Name[hi]=नाम
Name[hu]=Név
Name[is]=Heiti
Name[it]=Nome
Name[ja]=名前
Name[nb]=Navn
Name[nl]=Naam
Name[nn]=Namn
Name[pl]=Nazwa
Name[pt]=Nome
Name[pt_BR]=Nome
Name[ro]=Nume
Name[ru]=Имя
Name[sk]=Meno
Name[sl]=Ime
Name[sr]=Име
Name[sr@Latn]=Ime
Name[sv]=Namn
Name[ta]=பெயர்
Name[tg]=Ном
Name[uk]=Назва
Name[uz]=Номи
Name[wa]=No
Name[zh_CN]=名称
Comment=Comment
Comment[ar]=تعليق
Comment[bg]=Коментар
Comment[br]=Askelenn
Comment[bs]=Komentar
Comment[ca]=Comentari
Comment[cy]=Sylwad
Comment[da]=Kommentar
Comment[el]=Σχόλιο
Comment[es]=Comentario
Comment[et]=Kommentaar
Comment[fi]=Kommentti
Comment[fr]=Commentaire
Comment[ga]=Léirmheas
Comment[gl]=Comentario
Comment[hi]=टिप्पणी
Comment[hu]=Megjegyzés
Comment[is]=Athugasemd
Comment[it]=Commento
Comment[ja]=コメント
Comment[nb]=Kommentar
Comment[nl]=Omschrijving
Comment[nn]=Kommentar
Comment[pl]=Komentarz
Comment[pt]=Comentário
Comment[pt_BR]=Comentário
Comment[ro]=Comentariu
Comment[ru]=Комментарий
Comment[sk]=Komentár
Comment[sl]=Komentar
Comment[sr]=Коментар
Comment[sr@Latn]=Komentar
Comment[sv]=Kommentar
Comment[ta]=குறிப்பு
Comment[tg]=Эзоҳ
Comment[tr]=Açıklama
Comment[uk]=Коментар
Comment[uz]=Изоҳ
Comment[wa]=Rawete
Comment[zh_CN]=注释
